
NIPPN (Thailand) Co.,Ltd. - Project progress work #1514

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] Issues Blending formula sheet

26 Sep 2025 15:07 - Siriporn Nimitmuenwai

Status: Closed Start date: 07 Oct 2025

Priority: Normal Due date: 09 Oct 2025

Assignee: Supatnchai Hempolchom % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 09 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 09 Oct 2025 15:05 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 90

#2 - 09 Oct 2025 15:05 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#3 - 15 Oct 2025 14:02 - Siriwilai Chaiwattanaphon

- Due date changed from 10 Oct 2025 to 09 Oct 2025

- Status changed from In Progress to Close request

- Start date changed from 08 Oct 2025 to 07 Oct 2025

- % Done changed from 90 to 100

- Finish date set to 09 Oct 2025

#4 - 27 Oct 2025 14:43 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
